table{
    margin: 0;
    border: 1px solid #fff;
    background: #e9f1fc;
    font-size: 14px;
    margin-top: 24px;
    margin-bottom: 30px;
}
tr{
    height: 45px;
}
.title{
    width: 164px;
    text-align: center;
}
.content{
    padding-left: 20px;
}
.content span{
    padding-left: 34px;
}
.w1{
    background: #fff;
}
.text_red1{
    color: #fd1f30;
    font-size: 14px;
    padding-left: 42px;
    margin-bottom: 8px;
}
.text_red2{
    color: #fd1f30;
    font-size: 14px;
    padding-left: 117px;
    margin-bottom: 25px;
}
.part{
    font-weight: 700;
}